﻿body
{
    color:#333;
    font-size:13px;
    font-family:'Verdana','Arial','Sans Serif';
}

#mapContainer
{
    width:100px; 
    height:100px; 
    position:absolute; 
    left:-1000px; 
    top:-1000px;
}
#map
{
    width:100px;
    height:100px;
}

p,h1
{
    font-weight:normal;
}

h1
{
    padding:15px 0px;
    text-align:center;
    background:#EEE;
    border-top:1px solid #AAA;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
}

h4,td h4
{
    padding:6px;
    background:#EEE;
    font-weight:normal;
    margin:0px;
    border-top:1px solid #AAA;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    width: 175px;
}

a
{
    outline:none;
    text-decoration:none;
    color:#3465A8;
    font-size: 13px;
    padding:4px 5px;
    float:right;
    background:#FFF;
    border-radius:5px;
}

h4 a,td h4 a
{
    float:left;
    background:#FFF;
    margin-top:10px;
    border:3px solid #EEEEEE;
    padding:6px;
}

/*  -------- Analysis --------  */

#container td h3
{
    padding:6px;
    font-weight:normal;
    margin:0px;
    float: left;
}

.LoadingDisplay .Loading
{
    float:right;
    margin-right:10px;
    width:20px;
    height:20px;
    background:url('../../PC3/css/img/loading20.gif') no-repeat;
}

.LoadingDisplay .Tick
{
    float:right;
    margin-right:10px;
    width:22px;
    height:22px;
    background:url('../../css/img/canvas.png') -27px -178px;
}

.LoadingDisplay .Cross
{
    float:right;
    margin-right:10px;
    width:22px;
    height:22px;
    background:url('../../css/img/canvas.png') -27px -78px;
}

#TestAnalysis td.success, #TestAnalysis td.fail, #TestAnalysis td.progress
{
    border-width:0px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}
#TestAnalysis td.successMsg, #TestAnalysis td.failMsg, #TestAnalysis td.progressMsg
{
    border-width:0px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

/*  -------- Analysis --------  */


.blh4
{
    background:#EEE;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
}

table
{
    padding:5px;
    outline:none;
    border-collapse:collapse;
    border:0px;
}
td
{
    text-align:left;
}

#container > tbody > tr > td
{
    margin:0px;
    padding:0px;
    border-top:solid #FFF 10px;
}

#container > tbody > tr > td:first-child
{
    vertical-align:top;
    padding:0px;    
}

/* ---------  Tables  ---------- */

.MSGTable
{
    width:700px;
}
.MSGTable td
{
    width:570px;
    padding:5px;
}

td.success
{
    background:#BFB;
    border-top:1px solid #080;
    color:#060;
}
td.fail
{
    background:#FBB;
    border-top:1px solid #800;
    color:#600;
}
td.warning
{
    background:#EEA;
    border-top:1px solid #550;
    color:#550;
}
td.info
{
    background:#EEE;
    border-top:1px solid #888;
    color:#333;
}
td.progress
{
    background:#CCC;
    border-top:1px solid #666;
    color:#333;
}

td.success,
td.fail,
td.warning,
td.info,
td.progress
{
    border-bottom-right-radius:10px;
}

.MSGTable tr.progress.loading td span
{
    padding-left:40px;
    background: url('../../PC3/css/img/loading20.gif') left no-repeat;
    line-height:20px;
}
.MSGTable tr.progress.loading td
{
    background:#DDE;
}
.MSGTable tr.progress.loading td.progressMsg
{
    background:#EEF;
}

/* ---------  Msgs  ---------- */
.successMsg span
{
    line-height:26px;
    vertical-align:top;
}

.MSGTable td.failMsg,
.MSGTable td.successMsg,
.MSGTable td.warningMsg,
.MSGTable td.infoBtn,
.MSGTable td.progressMsg
{
    vertical-align:top;
    text-align:right;
    width:130px;
    line-height:20px;
    padding:1px 6px;
    margin:3px 6px 3px 3px;
    color:#FFF;
    border-bottom-left-radius:10px;
}
.MSGTable td.successMsg
{
    background:#0A0;
    border-top:1px solid #080;
}
.MSGTable td.failMsg
{
    background:#A00;
    border-top:1px solid #800;
}
.MSGTable td.warningMsg
{
    background:#880;
    border-top:1px solid #550;
}
.MSGTable td.progressMsg
{
    color:#222;
    background:#BBB;
    border-top:1px solid #666;
}
.MSGTable td.infoBtn
{
    background:#DDD;
    border-top:1px solid #888;
    color:#333;
}

/*  ------  Override  ------  */


#headTop .right p, #Interface_P_Label {
    font-size: 13px;
    color:#FFF;   
}
#headTop
{
    padding:0px 0px 10px 0px;
}

#headContainer
{
    background:#FFF;
}
#headContainer>table
{
    width:887px;
    background: url("../../css/img/red_stripes.gif") repeat;
}

#headTop .right
{
    width:600px;
}